small medium large xlarge

Generic-user-small
04 Aug 2017, 15:21
David Glanzer (1 post)

Chapter 5

Using OS X 10.12.6

** (Mix) Could not compile Comeonin.

{:comeonin, “~> 2.0”} is in deps

and mix deps.get works

I also tried this in deps: {:comeonin, “~> 4.0”}, {:bcrypt_elixir, “~> 0.12.0”},

mix deps.get loads both, and in this case I was able to compile comeonin, but not bcrypt_elixir

I do have gcc installed in /Library/Developer/CommandLineTools/usr/bin

I’m a newbie to Phoenix - any help appreciated!

You must be logged in to comment